.aace-button {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	/* background: url("/themes/bartik/images/buttons.png") repeat-x scroll 0 0 #FFFFFF; */
	background-color: #EFEFEF;
	border-color: #E4E4E4 #D2D2D2 #B4B4B4;
	border-image: none;
	border-radius: 15px 15px 15px 15px;
	border-style: solid;
	border-width: 1px;
	color: #3A3A3A;
	cursor: pointer;
	font-size: 0.929em;
	font-weight: normal;
	margin-bottom: 1em;
	margin-right: 3px;
	padding: 4px 17px;
	text-align: center;
}
.mini-menu a {
	float: left;
	width: 102px;
}
.aace-button:hover, .aace-button:focus {
	background: #dedede;
	text-decoration: none !important;
	color: #000000 !important;
}
html {
	font-size: 88%;
	font-family: "Times New Roman", Times, serif;
}
body {
	margin: 0px;
	padding: 0px;
}
div#quickLinks {
	position: absolute;
	right: 3px;
	top: 45px;
	height: 418px;
	max-width: 25px;
	min-width: 18px;
	background-repeat: no-repeat;
	z-index: 9999;
}
div#quickLinks a {
	text-indent: -9999px;
	height: 137px;
	width: 20px;
	position: absolute;
	background-image: url('/sites/all/themes/aace/images/quick-links-tabs.jpg');
}
div#quickLinks a#quickL {
	top: 0;
}
div#quickLinks a#quickL:hover {
	width: 30px;
	right: 0px;
}
div#quickLinks a#quickfacebook {
	top: 140px;
	background-position: 0 279px;
}
div#quickLinks a#quickfacebook:hover {
	width: 30px;
	right: 0px;
}
div#quickLinks a#quickTwitter {
	top: 280px;
	background-position: 0 139px;
}
div#quickLinks a#quickTwitter:hover {
	width: 30px;
	right: 0px;
}
body.front div#content-wrapper {
	margin-top: 15px;
}
div#page-wrapper {
	width: 1009px;
	margin: 0 auto;
}
div#page {
	background: #fff;
	padding: 5px 3%;
	-webkit-box-shadow: 0px 0px 15px 1px #7E7E7E; /* Saf3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
	-moz-box-shadow: 0px 0px 15px 1px#7E7E7E; /* FF3.5 - 3.6 */
	box-shadow: 0px 0px 15px 1px #7E7E7E; /* Opera 10.5, IE9, FF4+, Chrome 6+, iOS 5 */
}
img {
	display: block;
}
img#cats {
	margin-bottom: 10px;
}
a#logo {
	margin: auto;
}
div#page-wrapper > a > div[id^='nav'] {
	float: left;
	margin-right: 10px;
	margin-top: 10px;
}
#media-link {
	position: relative;
	bottom: -11px;
	margin-left: 220px;
	background: url('../images/media-link.png') no-repeat;
	width: 99px;
	height: 24px;
	cursor: pointer;
}
#fit-link {
	position: relative;
	bottom: 13px;
	margin-left: 330px;
	background: url('../images/fit-link.png') no-repeat;
	width: 130px;
	height: 24px;
	cursor: pointer;
}
#media-link:hover {
	background: url('../images/media-link-hover.png') no-repeat;
}
#fit-link:hover {
	background: url('../images/fit-link-hover.png') no-repeat;
}
div#nav-patients, div#nav-members, div#nav-physicans {
	background: url('../images/main-img-sprite.png') no-repeat;
	width: 100px;
	height: 25px;
}
div#nav-members {
	background-position: -101px 0;
}
body.not-front div.content-boxes {
	margin-top: 15px;
}
div#nav-patients {
	background-position: -207px 0;
}
div#nav-members:hover {
	background-position: -101px -25px;
}
div#nav-patients:hover {
	background-position: -207px -25px;
}
div#nav-physicans:hover {
	background-position: 0px -25px;
}
div.logo-wrap img {
	vertical-align: middle;
}
div.logo-wrap h1 {
	text-transform: uppercase;
	color: #a00230;
	white-space: nowrap;
	font-family: "Times New Roman", Times, serif;
	/*font-size:262%;*/
	font-size: 2.6em;
	/*min-width: 949px;*/
	margin-bottom: 0;
}
div.logo-wrap span {
	font-weight: 700;
	font-size: 1.2em;
	color: #565656;
	padding-right: 115px;
	position: relative;
	top: -35px;
	left: 148px;
}
#block-search-form {
	float: right;
	clear: both;
}
.front #banner {
	/*	background:url(../images/banner.jpg) no-repeat; */
	display: block;
	height: 395px;
	width: 947px;
}
div#breadcrumb {
	padding: 10px;
	background: url(../images/breadcrumb-bg.png) repeat-x;
	margin: 2px 1px;
}
.quick-tabs {
	width: 22px;
	float: right;
	margin: -140px -33px 0 0;
}
a {
	text-decoration: none;
}
h1, h2, h4, h5, h6 {
	font-weight: normal;
}
h3 {
	font-weight: bold;
	font-size: 1.2em;
}
a img {
	border: none;
	outline: none;
}
/*#page-title, .content h2, .content .node-readmore, #content .feed-icon, .add-or-remove-shortcuts {
	display:none;
}*/
.note {
	margin-top: 10px;
	clear: both;
	overflow: hidden;
	background: #4763A9;
	color: #FFF;
	padding: 15px;
}
.red-note {
	text-align: center;
	padding: 15px;
	overflow: hidden;
	border: dashed 1px red;
}
body.front h2 {
	display: none;
}
div.content-boxes {
	margin-bottom: 15px;
}
div.content-boxes > div {
	float: left;
	margin-right: 7px;
	width: 200px;
	height: 187px;
	padding: 15px;
	background-color: #f0f0f0;
	position: relative;
}
div.content-boxes > div > h2 {
	display: block;
	background: url('../images/main-img-sprite.png') no-repeat;
	min-height: 35px;
	padding-left: 45px;
	text-transform: uppercase;
	font-size: 1.3em;
	font-weight: bold;
	color: #565656;
}
div#cat-findendo {
	margin-right: 0;
}
div#cat-guidelines h2 {
	background-position: 0 -52px;
}
div#cat-statements h2 {
	background-position: 0 -91px;
	height: 45px;
}
div#cat-publications h2 {
	background-position: -266px -65px;
	height: 38px;
}
div#cat-findendo h2 {
	background-position: -264px -110px;
}
div#main-wrapper {
	width: 945px;
	margin: 0 auto;
	min-height: 500px;
	padding-bottom: 15px;
}
#sidebar-second {
	float: right;
	margin-top: 0;
	width: 290px;
	min-height: 720px;
	padding: 10px 10px 10px 10px;
	background: #F3F3F3;
}
.block-cat {
	background: url(../images/block-cat-sprite.jpg) no-repeat;
	height: 187px;
	width: 962px;
	margin: 10px 0 0 0;
}
.block-cat li {
	width: 222px;
	height: 187px;
	float: left;
	cursor: pointer;
	margin: 0 0 0 8px;
}
.block-cat li p {
	color: #666;
	width: 212px;
	margin-top: 65px;
}
.guidelines img, .statements img, .publications img, .find-an-endo img {
	padding-top: 5px;
}
/*---------------------------Learn more Buttons------------------------------------------------------*/
a.learnmore {
	display: block;
	background: url('../images/learn-more.jpg');
	width: 99px;
	height: 29px;
	position: absolute;
	bottom: 15px;
	right: 10px;
}
a.learnmore:hover {
	background: url('../images/learn-more-hover.png');
}
/*--------------------------------------Center Content------------------------------------------------*/

.center-content {
	float: left;
}
.latest-news h3 {
	color: #a00230;
	font-size: 1.3em;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: .04em;
	margin-bottom: -10px;
}
.latest-news p {
	font-size: 1.2em;
	color: #666;
}
.latest-news span {
	font-size: .8em;
	color: #000;
}
a.readmore {
	display: block;
	background: url(../images/read-more.jpg);
	width: 90px;
	height: 30px;
	margin: 10px 175px 0 0;
}
a.readmore:hover {
	background: url(../images/read-more-hover.jpg);
}
.center-content .title {
	color: #565656;
	font-size: 1.3em;
	font-weight: bold;
	padding-left: 8px;
	line-height: 43px;
	height: 33px;
	background: url(../images/content-title.jpg) repeat-x;
	padding-bottom: 10px;
	border-right: solid 1px #f7f7f7;
	border-left: solid 1px #f7f7f7;
	margin-bottom: 5px;
}
div#twitter-feed {
	width: 245px;
	margin-left: 12px;
}
div#twitter-feed img {
	margin: 0 auto;
}
div#featured-jobs {
	width: 242px;
}
div#latest-news {
	width: 430px;
	margin-left: 12px;
}
/*------------------------------------footer----------------------------------------*/

.footer-nav ul li {
	font-size: 1.3em;
	float: left;
	list-style-type: none;
	margin-right: 20px;
}
.footer-nav ul li a {
	font-size: 70%;
	text-transform: uppercase;
	color: #555;
}
div#footer {
	width: 1009px;
	margin: auto;
}
div.footer-nav {
	padding-left: 50px;
}
div.footer-nav > ul {
	padding-left: 0;
}
div.footer-nav #impact-logo {
	margin: -9px 0 0 0;
}
div.footer-nav #impact-logo img {
	height: 30px;
}
a#more-news, a#more-jobs {
	font-family: 'Arial';
	font-style: italic;
	font-size: 12px;
	margin-left: 7px;
	text-transform: lowercase;
	text-decoration: underline;
}
.jt_job {
	padding: 4px;
}
.jt_job:nth-child(odd) {
	background-color: #F1F1F1;
}
div.jt_alljobs {
	display: none;
}
div.jt_job_list div.jt_job_location:after {
	content: ' - ';
}
div.jt_job_list div.jt_job_location {
	float: left;
	font-size: 11px;
	margin-right: 2px;
}
#portal-lnk {
	margin-left: 15px;
}
div#nav-login {
	float: right;
	margin: 12px 5px 0 0;
}
div#aes-front {
	border-radius: 10px;
}
div#aes-front img {
	margin: 5px auto;
	border-radius: 10px;
	-webkit-border-radius: 10px;
}
div.current-news a.article-view-summary {
	margin: 5px 0 5px 0;
	font-weight: bold;
	color: #92272c;
	font-size: 14px;
	display: block;
}
div.current-news {
	padding: 5px;
	clear: both;
	margin: 0;
	min-height: 110px;
	overflow: hidden;
}
div.current-news p {
	float: left;
	margin: 0 0 20px 8px;
	width: 240px;
	font-size: 1.1em;
	color: #787878;
}
div.current-news img {
	float: left;
	width: 140px;
	height: auto;
}
.latest-news .current-news:nth-child(even) {
	background: #F7F7F7;
}
a#nav-login {
	background: url('../images/login-btn.png') no-repeat;
	display: block;
	float: left;
	width: 100px;
	height: 25px;
	margin-right: 10px;
}
a#nav-forgot-password {
	background: url('../images/login-help-btn.png') no-repeat;
	display: block;
	width: 100px;
	height: 25px;
	float: left;
}
a#nav-forgot-password:hover {
	background: url('../images/login-help-over-btn.png') no-repeat;
}
#hro-logo {
	margin: 15px 0 0 10px;
}
/*--------------------------------------Forum--------------------------------------------------------*/

#forum > table {
	min-width: 945px;
}
#forum > table thead tr th a {
	color: #ffffff;
}
.node-forum .comment {
	padding: 10px;
	background: #F0F0F0;
	border: solid #E2E2E2 1px;
}
ul.action-links {
	list-style: none;
	margin: 5px;
	padding: 0.5em 1em;
}
ul.action-links li {
	display: inline-block;
	margin-left: 10px;
}
ul.action-links li a {
	padding-left: 15px;
	background: url(../images/add.png) no-repeat left center;
	margin: 0 10px 0 0;
}
table tr th, table tr th a, table tr th a:hover {
	color: #FFFFFF;
	font-weight: bold;
}
table tr th {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.51);
	border-bottom-style: none;
}
tr td, tr th {
	border: 1px solid #FFFFFF;
	padding: 4px 9px;
	text-align: left;
}
th {
	border-bottom: 3px solid #CCCCCC;
	padding-right: 1em;
	text-align: left;
}
/*---------------------------------------CAP Meeting----------------------------------------------------*/
.cap-title {
	float: left;
	background: #A00230;
	color: #fff;
	padding: 10px;
	font-size: 1em;
	font-weight: bold;
	margin: 10px 10px;
	border-radius: 10px;
}
#cap-wrap {
	margin-left: 55px;
}
#cap-form-desc {
	text-align: center;
	margin: 15px 0;
}
#cap-mtg-header {
	margin: 10px 0;
}
#cap-mtg-header h2 {
	color: #A00230;
	font-weight: 600;
	margin: 4px 0;
}
#cap-mtg-header h3 {
	color: #565656;
	font-weight: 600;
	margin: 0;
}
#cap-mtg-header h4 {
	color: #000;
	font-weight: 600;
	margin: 4px 0;
}
/*-------------------------------------Socio page---------------------------------------------------------*/
#medcod-header {
	height: 125px;
	color: #fff;
	padding-bottom: 20px;
	text-align: center;
}
#medcod-header span {
	font-size: 1.6em;
}
#medcod-header p {
	margin-top: -5px;
}
/*--------------------------------Online Enduring page-------------------------------------------------------*/
#enduring-materials {
	padding: 20px;
}
#enduring-materials h2 {
	font-family: "Arial Black", Gadget, sans-serif;
	font-weight: 900;
	color: #92272C;
	font-size: 2em;
	padding: 5px 10px;
	margin: 0;
}
#enduring-materials h2 {
	background-clip: padding-box;
	background-color: #cfcfcf;
	background-image: linear-gradient(to bottom, #ececec, #ececec);
	background-repeat: repeat-x;
	border-radius: 4px 4px 4px 4px;
}
#enduring-materials h2 span {
	font-size: 65%;
}
#enduring-materials #left-column {
	width: 400px;
	float: left;
	border: none;
	border-right: dashed 1px #c5bfb8;
	padding-right: 20px;
	margin-left: 30px;
}
#enduring-materials #left-column p {
	font-weight: bold;
}
#enduring-materials #left-column a {
	margin: 8px 0;
	display: block;
}
#enduring-materials #right-column p, #enduring-materials #right-column a {
	margin: 8px 0;
	display: block;
}
#enduring-materials #right-column {
	width: 410px;
	float: left;
	margin-left: 20px;
}
#enduring-materials .btn-primary.btn-large {
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.75);
}
#enduring-materials .btn-large {
	/* font-family: "museo-sans",Arial,sans-serif;  */
	font-size: 16px;
	font-weight: 700;
	line-height: normal;
	padding: 3px 3px;
}
#enduring-materials .btn-primary {
	background-clip: padding-box;
	background-color: #b92020;
	background-image: linear-gradient(to bottom, #b93232, #a51e1e);
	background-repeat: repeat-x;
	border: 1px solid #840202;
	border-radius: 4px 4px 4px 4px;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5), 0 1px 0 rgba(255, 255, 255, 0.75) inset;
	color: #FFFFFF;
}
#enduring-materials .btn {
	width: 200px;
	cursor: pointer;
	letter-spacing: normal;
	margin-bottom: 0;
	text-align: center;
	vertical-align: middle;
}
#enduring-materials .video-btn-primary.video-btn-large {
	background-image: url('/sites/all/images/btn-arrow.png');
	background-position: right center;
	background-repeat: no-repeat;
	padding-right: 4px;
}
#enduring-materials #left-column .btn-large {
	background-image: url('/sites/all/images/red-btn-arrow.png');
	background-position: right center;
	background-repeat: no-repeat;
	padding-right: 32px;
}
#enduring-materials .video-btn-large {
	/* font-family: "museo-sans",Arial,sans-serif;  */
	font-size: 16px;
	font-weight: 700;
	line-height: normal;
	padding: 3px 3px;
}
#enduring-materials .video-btn-primary {
	background-clip: padding-box;
	background-color: #9FC343;
	background-image: linear-gradient(to bottom, #ADCC50, #8EB932);
	background-repeat: repeat-x;
	border: 1px solid #538402;
	border-radius: 4px 4px 4px 4px;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5), 0 1px 0 rgba(255, 255, 255, 0.75) inset;
	color: #FFFFFF;
}
#enduring-materials .video-btn {
	width: 200px;
	cursor: pointer;
	letter-spacing: normal;
	margin-bottom: 0;
	text-align: center;
	vertical-align: middle;
}
#enduring-materials hr {
	border-top: none;
	border-bottom: dashed 1px #c5bfb8;
}
.oem-noncme h4 {
	font-size: 1em;
	font-weight: 700;
	margin-bottom: -5px;
}
.oem-noncme p {
	margin-top: 0;
}
/*------------------------------------------------------------------Socioeconomics-----------------------------------------------------------*/
.socioeconomics p {
	background: #F0F0F0;
	padding: 15px;
}
.socioeconomics h2 {
	color: #ffffff;
	background: #92272C;
	padding: 5px;
}
.socio-box {
	min-height: 450px;
	background: url(../images/diag-line.png) #F0F0F0;
	margin: 0px 2px;
	padding: 0;
	width: 232px;
	float: left;
}
.socio-box li {
	margin: 2px 0;
	background: #D4D4D4;
	list-style-type: none;
}
.socio-box li h3 {
	-webkit-box-shadow: 0px 0px 3px 0px;
	background: url(../images/bar-bg.jpg) repeat-x;
	line-height: 50px;
	text-align: center;
	min-height: 45px;
	margin: -2px 0 0 0;
	padding: 5px 10px;
	color: #565656;
	font-weight: bold;
	border: 1px solid #CCC;
}
.socio-box li:nth-child(odd) {
	background: #E7E6E7;
}
.socio-box li a {
	background-image: url(../images/arrow-link.png);
	background-repeat: no-repeat;
	background-position: 5px 5px;
	font-weight: 500;
	color: #565656;
	display: block;
	padding: 5px 0 5px 25px;
}
.socio-box li a:hover {
	background-color: #565656;
	color: #ffffff;
}
.socio-note {
	display: block;
	background: #92272C !important;
	padding: 5px;
	color: #FFFFFF;
}
.aace_tab_container p {
	margin: 4px;
	font-size: .85em;
}
.aace_tab_content h2 {
	background: #92272C;
	color: #fff;
	padding: 5px;
}
.aace_tab_content h3 {
	margin: 0;
	font-weight: bold;
	cursor: pointer;
	font-size: 95%;
	color: #333;
	padding: 5px;
	background: #e7e7e7; /* Old browsers */
	background: -moz-linear-gradient(top, #e7e7e7 0%, #c1c1c1 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e7e7e7), color-stop(100%, #c1c1c1)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #e7e7e7 0%, #c1c1c1 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #e7e7e7 0%, #c1c1c1 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #e7e7e7 0%, #c1c1c1 100%); /* IE10+ */
	background: linear-gradient(to bottom, #e7e7e7 0%, #c1c1c1 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e7e7e7', endColorstr='#c1c1c1', GradientType=0 ); /* IE6-9 */
}
.aace_tab_content h4 {
	margin-bottom: 0px;
}
.aace_tab_content ul {
	margin-top: 0px;
	;
}
.aace_tab_container ul li {
	font-size: .9em;
}
.pat-lnk h5, .hcare h5 {
	margin: 3px;
	font-size: .85em;
}
.pat-lnk, .hcare {
	background: #F7F7F7;
}
.aace_tab_container h2, .pat-lnk h2, .hcare h2 {
	margin: 0;
	text-align: center;
	background: #7c0218; /* Old browsers */
	background: -moz-linear-gradient(top, #7c0218 0%, #4f000e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #7c0218), color-stop(100%, #4f000e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #7c0218 0%, #4f000e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #7c0218 0%, #4f000e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #7c0218 0%, #4f000e 100%); /* IE10+ */
	background: linear-gradient(to bottom, #7c0218 0%, #4f000e 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7c0218', endColorstr='#4f000e', GradientType=0 ); /* IE6-9 */
}
.pat-lnk dl, .hcare dl {
	margin: 0;
}
.aace_tab_container h4, .pat-lnk h4, .hcare h4 {
	padding: 5px;
	background: #C1C1C1;
	color: #333;
}
.pat-lnk dd, .hcare dd {
	margin: 0 20px;
}
.aace_tab_content h4 {
	font-weight: bold;
	font-size: 14px;
}
.aace_tab_content td {
	padding: 10px;
}
.aace_tab_content #patient, .aace_tab_content #health, .aace_tab_content #obesity, .aace_tab_content #ob-patient, .aace_tab_content #endocrine, .aace_tab_content #endo-patient {
	margin: 10px;
	padding: 15px;
	color: #FFFFFF;
	border-radius: 10px;
	background: #7c0218; /* Old browsers */
	background: -moz-linear-gradient(top, #7c0218 0%, #4f000e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #7c0218), color-stop(100%, #4f000e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #7c0218 0%, #4f000e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #7c0218 0%, #4f000e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #7c0218 0%, #4f000e 100%); /* IE10+ */
	background: linear-gradient(to bottom, #7c0218 0%, #4f000e 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7c0218', endColorstr='#4f000e', GradientType=0 ); /* IE6-9 */
}
/*------------------------------------Fellows Corner-------------------------------------------*/
.fellow-section {
	overflow: hidden;
	padding: 20px 65px;
}
.fellow-section #social img {
	margin: 0 20px;
	float: left;
}
.fellow-section #social img:nth-child(1) {
	margin-left: 60px;
}
.fellow-section ul li {
	line-height: 1.5em;
	font-size: 1.25em;
}
.fellow-section ul li a {
	color: #53432e;
}
.fellow-section h3 {
	color: #b58f63;
	font-weight: 200;
	font-size: 2.5em;
}
.fellow-section div {
	max-width: 355px;
	float: left;
	padding: 20px;
}
.fellow-section div:nth-child(2) {
	border-left: 3px solid #b58f63;
}
.fellow-section hr {
	border: none;
	height: 3px;
	background: #b58f63;
	margin: 45px 0;
}
#fellow-resources {
	background: #0daaa0;
	padding: 30px 0;
	position: absolute;
	width: 945px;
	margin-left: -10px;
}
.resources-board {
	margin-top: 150px;
}
.getinvolved div:nth-child(2) {
	border: none;
}
#fellows-content-wrap {
	background: #08847c;
}
#fellows-video {
	padding: 15px;
	overflow: hidden;
}
#fellows-video p {
	overflow: hidden;
}
#fellows-video iframe {
	float: left;
	padding: 0 0 0 20px;
}
#fellows-video img {
	margin: 40px 0 0 65px;
}
#fellows-content-wrap p {
	margin: 0;
}
.fellows-row {
	float: left;
	width: 270px;
	margin: 0 15px;
}
.fellows-row ul {
	display: block;
	margin-top: 0;
	padding-top: 15px;
	padding-bottom: 15px;
}
#fellows-content-wrap img {
	display: block;
}
.fellows-wrap {
	clear: both;
	padding: 10px;
	overflow: hidden;
	background: #e7cbac;
}
.fellows-wrap .fellows-row > div {
	width: 290px;
}
#fellows-social a {
	display: inline-block;
	margin: 0 30px;
}
#leadersinendo {
	position: relative;
}
#leadersinendo a {
	float: left;
	margin: 20px 34px;
}
/*------------------------------------Guidelines-------------------------------------------*/
#guidelines-disclaimer h2 {
	background: #114E60;
	color: #FFF;
	padding: 5px;
}
#guidelines {
	line-height: 18px;
}
#guidelines ul {
	padding: 0;
}
#guidelines ul li {
	list-style-type: none;
}
#guidelines ul li a {
	color: #000;
	display: block;
	background: #E0DBBB;
	min-height: 30px;
	padding: 10px;
}
#guidelines ul li:nth-child(odd) a {
	background: #F7F5E9;
}
#guidelines ul li a {
	color: #000;
}
#guidelines ul li a:hover {
	color: #FFF;
	background: #791213;
}
#consensus-statement tr td {
	border: none;
}
#consensus-statement tr {
	color: #000;
	background: #E0DBBB;
}
#consensus-statement tr:nth-child(odd) {
	background: #F7F5E9;
}
/*--------------------------------------------EST-------------------------------------------*/
ul.aace_tabs li a {
	border: none !important;
}
.toolkit li a {
	color: #FFF !important;
	font-weight: bold;
}
.toolkit li {
	background: -moz-linear-gradient(top, #630112 0%, #3d0108 100%) !important;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #630112), color-stop(100%, #3d0108)) !important;
	background: -webkit-linear-gradient(top, #630112 0%, #3d0108 100%) !important;
	background: -o-linear-gradient(top, #630112 0%, #3d0108 100%) !important;
	background: -ms-linear-gradient(top, #630112 0%, #3d0108 100%) !important;
	background: linear-gradient(to bottom, #630112 0%, #3d0108 100%) !important;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#630112', endColorstr='#3d0108', GradientType=0 ) !important;
	background: #630112 !important;
}
.toolkit li.active {
	background: none !important;
	border-bottom: 1px #FFF solid !important;
	font-weight: bold;
}
.toolkit li.active a {
	color: #000 !important;
}
.toolkit li a:hover {
	color: #000 !important;
}
#link-below {
	background: #F1F1F1;
	color: #333333;
	display: block;
	padding: 5px;
	text-align: center;
	font-weight: bold;
	margin: 5px;
}
ul.aace_tabs li {
	border-color: #000 !important;
}
.mem-bg {
	font-family: "Times New Roman", Times, serif;
	font-size: 1.5em;
	font-style: italic;
	color: #4F747D;
	padding: 15px;
	margin: 0;
	display: block;
	background: #F9F5E1;
}
#mem-table th {
	font-style: italic;
	font-family: "Times New Roman", Times, serif;
	padding: 10px;
	font-size: 2em;
	font-weight: 100;
	background: #9FC7D2;
	color: #FFF;
}
#mem-table tr:nth-child(odd) {
	background: #E1F4F9;
}
#mem-table tr td {
	padding: 10px;
	color: #4F747D;
}
#mem-notification {
	background: #F3F3F3;
	padding: 10px;
}
#empower-txt {
	color: #666666;
	background: #F7F7F7;
	padding: 10px 15px;
	width: 215px;
	margin: 0px auto 10px;
	line-height: 16px;
}
#empower-txt strong {
	color: #92272C;
	display: block;
	text-align: right;
}
#cart-count a {
	-moz-box-shadow: 0px 1px 0px 0px #fff6af;
	-webkit-box-shadow: 0px 1px 0px 0px #fff6af;
	box-shadow: 0px 1px 0px 0px #fff6af;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffec64), color-stop(1, #ffab23));
	background: -moz-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background: -webkit-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background: -o-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background: -ms-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background: linear-gradient(to bottom, #ffec64 5%, #ffab23 100%);
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffec64', endColorstr='#ffab23', GradientType=0);
	background-color: #ffec64;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #ffaa22;
	display: inline-block;
	cursor: pointer;
	color: #333333;
	font-family: arial;
	font-size: 15px;
	font-weight: bold;
	padding: 6px 24px;
	text-decoration: none;
	text-shadow: 0px 1px 0px #ffee66;
}
#cart-wrap {
	float: left;
}
/*--------------fellows-clinical case-------------------*/
.authorblock {
	background: #FDF9EF;
	padding: 20px;
	overflow: hidden;
}
.authorblock img {
	float: right;
}
.authorblock #left-p {
	float: left;
	width: 422px;
}
#quest1 {
	display: block;
	overflow: hidden;
	margin: 0;
	padding: 0;
}
#quest1 li {
	list-style-type: none;
	float: left;
}
#quest1 li a {
	text-transform: uppercase;
	display: block;
	text-align: center;
	color: white;
	padding: 10px 41px;
	margin: 0 1px;
	background: #27817a; /* Old browsers */
	background: -moz-linear-gradient(top, #27817a 0%, #236661 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #27817a), color-stop(100%, #236661)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #27817a 0%, #236661 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #27817a 0%, #236661 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #27817a 0%, #236661 100%); /* IE10+ */
	background: linear-gradient(to bottom, #27817a 0%, #236661 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#27817a', endColorstr='#236661', GradientType=0 ); /* IE6-9 */
}
#quest1 li a:hover {
	background: #236661; /* Old browsers */
	background: -moz-linear-gradient(top, #236661 0%, #27817a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #236661), color-stop(100%, #27817a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #236661 0%, #27817a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #236661 0%, #27817a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #236661 0%, #27817a 100%); /* IE10+ */
	background: linear-gradient(to bottom, #236661 0%, #27817a 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#236661', endColorstr='#27817a', GradientType=0 ); /* IE6-9 */
}
#answer1 p {
	margin-top: 15px;
	clear: both;
}
#comments {
	clear: both;
}
#images {
	overflow: hidden;
}
#images div {
	float: left;
	width: 435px;
	display: block;
	margin: 0 5px
}
#images #b1 {
	overflow: hidden;
	border-right: 1px solid black;
	display: block;
	padding: 0 8px 0 0;
	margin-right: 10px;
}
#c1 {
	overflow: hidden;
}
#manage {
	background-color: #fdf9ef;
	padding: 20px;
	margin-top: 15px;
}
#quest2 {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#quest2 a {
	color: #267c75;
}
#quest2 a:hover {
	color: #0b4944;
}
#reference {
	padding: 20px;
	background-color: #34a79b;
	color: #FFF;
}
.custom-table tr:nth-child(odd) {
	background: #ECECEC;
}
.block-style {
	background: #F9F7F0;
	padding: 10px;
}
.block-style h3 {
	font-size:1.4em;
	font-family:"Times New Roman", Times, serif;
	background:#C5BC9F;
	color: #431808;
	padding: 8px;
	margin: 0;
}
#endo-banner {
	position: relative;
	background: url(../images/endonomics.jpg) no-repeat;
	height: 477px;
	width: 945px;
	display: block;
}
.btn {
	/*position: absolute;*/
	bottom: 40px;
	right: 40px;
	-moz-box-shadow: inset 0px 1px 0px 0px #fce2c1;
	-webkit-box-shadow: inset 0px 1px 0px 0px #fce2c1;
	box-shadow: inset 0px 1px 0px 0px #fce2c1;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffc477), color-stop(1, #fb9e25));
	background: -moz-linear-gradient(top, #ffc477 5%, #fb9e25 100%);
	background: -webkit-linear-gradient(top, #ffc477 5%, #fb9e25 100%);
	background: -o-linear-gradient(top, #ffc477 5%, #fb9e25 100%);
	background: -ms-linear-gradient(top, #ffc477 5%, #fb9e25 100%);
	background: linear-gradient(to bottom, #ffc477 5%, #fb9e25 100%);
 	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffc477', endColorstr='#fb9e25', GradientType=0);
	background-color: #ffc477;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #eeb44f;
	display: inline-block;
	cursor: pointer;
	color: #ffffff !important;
	font-family: arial;
	font-size: 15px;
	font-weight: bold;
	padding: 6px 24px;
	text-decoration: none;
	text-shadow: 0px 1px 0px #cc9f52;
}
.subscribe-btn{
	position:absolute;
	bottom: 40px;
	right: 40px;		
	}
.hd2{
	background:#F1E8B9;
	padding:5px;	
	}	
.node-second-messenger-articles .content .field-name-field-date{
	background:#DBB78F;	
	padding:10px;
	font-weight:bold;
	margin-top:10px;
	}
.node-second-messenger-articles .content{
	background:#F1E8DC;	
	padding:0px 10px;
	overflow:hidden;
	}
.view-fellows-second-messenger{
	background:#F1E3D2;	
	padding:5px;
	overflow:hidden;
	}
.node-second-messenger-articles h2{
	margin:0;	
	}
.node-second-messenger-articles h2 a{
	display:block;
	background:#1D4145;
	color:#FFF;	
	padding:10px;
	}
.view-fellows-second-messenger h2{
	overflow:hidden;
	margin-top:0;	
	}
.view-fellows-second-messenger .views-row .views-field-title span a{
	font-size:1.48em;
	display:block;
	color:#FFF;
	background-image:url(../images/feed-img.png);
	background-repeat:no-repeat;
	background-position:8px 9px;
	background-color:#08847C;	
	padding:10px 0 10px 35px;
	clear:both;
	}
.view-fellows-second-messenger .views-row .views-field-field-date .field-content{
	padding:5px;
	background:#F1EDE6;
	font-weight:bold;
	}
.view-fellows-second-messenger .views-row .views-field-body .field-content p{
	margin-bottom:0;	
	}
.view-fellows-second-messenger .links{
	display:block !important;	
	}
.view-fellows-second-messenger .views-row .views-field-view-node .field-content a{
	font-weight:bold;
	color:#FFF;
	float:right;
	background:#1D4145;	
	display:inline-block;
	padding:10px 15px 10px 10px;
	margin:5px;
	background-image:url(../images/sml-right-arrow.png);
	background-repeat:no-repeat;
	background-position:82px 14px;	
	border-radius:3px;
	}
.view-fellows-second-messenger .views-field.views-field-field-author .field-content{
	display:inline-block;	
	font-style:italic;	
	color:#4E2222;
	padding-left:4px;	
	}
.view-fellows-second-messenger .views-field.views-field-field-author{
	background:#DAC8B1;	
	padding:5px;	
	}
.view-fellows-second-messenger .views-row .views-field-view-node .field-content a:hover{
	background:#4E2222;
	background-image:url(../images/sml-right-arrow.png);
	background-repeat:no-repeat;
	background-position:82px 14px;		
	}
.view-fellows-second-messenger .links li a{
	color:#FFF;
	background:#6D0019;
	padding:5px;
	}
#block-views-2aee02b98d04d5cb53f62f04b664a1cb h2{
	background:#1D4145;
	color:#FFF;	
	padding:10px;
	margin-top:0;
	}
#sidebar-second .node-second-messenger-articles h2{
	padding:0px !important;	
	}
.node-second-messenger-articles .field-name-field-author{
	background:#F1EDE6;
	padding:5px;	
	}
.node-second-messenger-articles .field-name-field-author .field-item{
	font-style:italic;	
	color:#4E2222;
	padding-left:4px;
	}
.node .node-second-messenger-articles .clearfix {
    overflow: hidden;
}	

.publications_algorithm_header p {
	background-color:#114e60;
	color:#fff;
	padding:5px;
}